﻿
#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

#featured-article .layout {
    width: 100%
}


#latest-articles .latest-news-article .layout {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
#header #decoration_row{text-align:center}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}

.tagline{
	padding:20px;
	margin:0 0 10 20px;
	border-left:1px solid #4d4137;
	color:#877c6f;
	font-style:italic;
	font-size:14px;
}


.pzsp-text-content {
  xposition: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
  line-height: 1.3;
  border-bottom-style: solid;
}


.pzsp-text-content p {
  margin-bottom: 10px;
}


.pzsp-text-content h2,
.pzsp-text-content h3,
.pzsp-text-content h4 { }


.pzsp-text-content ul {
  list-style: disc;
  margin: 0 0 1.625em 2.5em
}


.pzsp-text-content li {
}
.pt_storefront .hero img.bg{width:100%;transition:all 400ms cubic-bezier(.445,.05,.55,.95);margin-top:0}
.pt_storefront .hero a.hover-dim:hover img.bg{transform:scale(1.07) translateY(0%);transition:all 4000ms cubic-bezier(.445,.05,.55,.95)}
.pt_storefront .hero.home-hero-dark-theme a.hover-dim:hover img.bg,.pt_storefront .hero.home-hero-light-theme a.hover-dim:hover img.bg{transform:inherit!important;transition:inherit!important}


#tribe-mobile-container .tribe-events-event-schedule-details .tribe-event-date-start { font-family: "proxima-nova", "Proxima Nova", "Helvetica Neue", Helvetica, sans-serif; font-weight: 400; color: #808080; font-size: 15px; }
ul.the_champ_login_ul,ul.the_champ_sharing_ul,ul.heateor_ss_follow_ul{list-style:none!important;padding-left:0!important}
ul.the_champ_sharing_ul,ul.heateor_ss_follow_ul{margin:1px 0!important}
ul.the_champ_sharing_ul li.theChampSharingRound,ul.heateor_ss_follow_ul li.theChampSharingRound{background:0 0!important}
ul.heateor_ss_follow_ul li,ul.the_champ_sharing_ul li{float:left!important;margin:0!important;padding:0!important;list-style:none!important;border:none!important;clear:none;}
ul.the_champ_login_ul li:before,ul.the_champ_sharing_ul li:before,ul.heateor_ss_follow_ul li:before{content:none!important}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.slide_container{
	width: 70%;
	margin: 0 auto;
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}


    .channelPage #navMain ul li.left .flyOutStandard,
    #navMain ul li.left .flyOutStandard {
        right: auto;
        left: 0px;
    }


.footer-socket-area {
	width: 100%;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.primary_navigation .nav_list_item{float:left;margin-left:3px;outline:0;font-size:120%}
.primary_navigation .nav_list_item a{display:block;height:30px;padding:0 14px;line-height:30px;border-radius:12px}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.et_pb_section {
	padding: 0;
}

.et_pb_slider .et_pb_slide, .et_pb_section {
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#slider_top, .sliderwrap {
    float: left;
    width: 100%}

#slider_top {
    max-height: 186px;
    overflow: hidden;
}
.credits .back_to_top {    display: block;    float: right;    text-align: center;}
.credits .back_to_top .to_top {    margin-top: 1rem;    height: 35px;    background-color: #eedc00;    border: none;    color: #fff;    font-size: 14px;    font-size: 0.875em;    font-weight: bold;    padding-left: 2rem;    padding-right: 3rem;    -webkit-transition: 0.4s;    transition: 0.4s;}
    .credits .back_to_top .to_top:before {        display: none;    }


#header .siteName{
	text-shadow: 1px 2px 0 #FCF9EE, 1px 4px 0 #D5D5D5;
}

#header .description {
	color:#666;
	text-shadow: 1px 1px 1px #bbb;
}

#header {
	width: 1000px;
	height:140px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
		
	}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

	
	.main-navigation li.menu-item-connect,
	.main-navigation li.menu-item-stay-connected {float: none; margin: 0 auto; padding: 4px 3.2% 24px; width: 100%;}

	.main-navigation li.menu-item-search {float: none; position: static; clear: both; margin: 0 auto; padding: 12px 3.2% 24px; width: 100%}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.header_bottom-box, .menu_box, .header_top-box, .sellers_grid{
	padding:0 15px;
}



tr.gigpress-header th {
	font-weight: bold;
}
.text-center{text-align:center}

.comments-custom .meta_format {
  margin-top: 2px;
  font-size: 14px;
}

.vcard .meta_format {
  margin-top: 2px;
  font-size: 12px;
}

.vcard .meta_format i {
  font-size: 14px;
  margin-right: .5em;
  color: #999999;
  float: left;
  min-width: 15px;
  text-align: center;
  margin-top: 1px;
}

.so-widget-sow-image-default-b37b538aacbf .sow-image-container .so-widget-image {
display: inline-block;
max-width: 100%;
width: inherit;
height: auto;
}

.most_dl_choice li a:hover{border:solid 1px #3E73A5;}

.most_dl_choice li.active a{border:solid 1px #3E73A5; color: #3E73A5;}

.most_dl_choice li a{border:solid 1px #3E73A5;}
 
.most_dl_choice{list-style: none;  margin: 0; padding: 0;}

.most_dl_choice li{display: inline;}

.most_dl_choice li+li{margin-left:1rem;}

.most_dl_choice li.active a:hover{text-decoration: none;}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

#footer-copy-wrapper {
    float:left;
    margin-top:40px;
    color:#7f7f7f;
    font-size:14px;
    text-transform: uppercase;
    margin-left:20px;
}

    #footer-logo, #footer-menu-wrapper, #footer-copy-wrapper { display: block; float: none;}

    #footer-menu-wrapper, #footer-copy-wrapper { text-align: center; margin-top: 20px; margin-left: 0;}


#logo {margin-top:45px;}


#logo img, #logo-footer img {
width:244px;
height:60px;
}

.headertag {
    font-size: 12px;
    text-align: left !important;
    margin-top: -24px;
    margin-left: 121px;
    position: absolute;
}
.benefits-video-wrapper .benefits-video-inner-wrapper{position:absolute;top:6%;left:3%;width:73.5%;z-index:-1;}
.header-meta-container{display:block;height:42px;background-color:#ededed}
.header--no-meta .header-meta,.header--no-meta .header-meta-container,.header--no-nav .header-main-nav,.header--no-nav .header-menu-close,.header--no-nav .header-menu-open{display:none}
.font-bold{font-weight:700}
.fusion-carousel .fusion-carousel-positioner{position:relative}

.main .sidebar .widget ul li.last { background: transparent; }

h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}
.ua-ie-11 .fusion-imageframe, .ua-ie-11 .imageframe-align-center{font-size:0px;line-height:normal;}
.fusion-imageframe{display:inline-block;z-index:1;overflow:hidden;position:relative;vertical-align:middle;max-width:100%}
.fusion-imageframe img{vertical-align:top;box-shadow:none!important}
.fusion-imageframe.element-bottomshadow{overflow:visible}
.fusion-imageframe.element-bottomshadow:after,.fusion-imageframe.element-bottomshadow:before{opacity:.4}
.fusion-imageframe.element-bottomshadow img{margin:0;vertical-align:top;box-shadow:none!important}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left{float:left;margin-right:25px}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right{float:right;margin-left:25px}



.wpp-list {	
}


	
	.wpp-list li {
		overflow: hidden;
		float: none;
		clear: both;
	}

	
	
	.wpp-list li.current {
	}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4,.thumb-wrapper,.widget-front{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4,.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}


.slick_content {
  position: absolute;
  bottom: 65px;
  width: 100vw;
  margin-left: 25px;
}

.slide-border{
	position:absolute;
	top:-1px;
	z-index:100;
}
#sticky-logo a{height:60px;line-height:60px}
#sticky-logo img{width:auto;max-height:100%}
.site-logo img,.site-logo span{-webkit-transform:translate3d(0,0,0)}
.site-logo a{display:block;white-space:nowrap;font-size:0;text-decoration:none;position:relative}
.site-logo .sitename{vertical-align:middle;font-size:26px;padding:0}
.naturalife-dark-header .site-logo a,.naturalife-dark-header .mobile-logo-holder a,.naturalife-dark-header .widget .icon:before,.naturalife-dark-header .widget a:not(.button_):hover{color:#00914a}
.naturalife-light-header .site-logo a,.naturalife-light-header .mobile-logo-holder a,.naturalife-light-header .widget .icon:before,.naturalife-light-header .widget a:not(.button_):hover{color:rgba(255,255,255,0.85)}


.tool-overflow{
    overflow: hidden;
}

.paginator_top .pages { padding-right:15px; color: #EBA319; 
}

.paginator_top .pages .scj_dots { display: inline; padding-top: 4px; padding-right: 2px; padding-bottom: 4px; padding-left: 2px; color: #FFF; }
.widget-counter li.rss-subscribers a strong{background-position:center -884px;}
.widget-counter li.rss-subscribers a:hover strong{background-position:center -939px;}
.rss-subscribers span{font-family:BebasNeueRegular,arial,Georgia,serif;font-size:14pt;display:inline-block;}
#primary,#header,#footer,#main,#side,#col3,div[id*=side-],#list .toc,.head-cover,.logo,.container,.container #header,.container #footer{display:block;max-width:100%;width:100%;padding-left:0;padding-right:0}

.simple-weather-widget .simple-weather-table{
	text-align: left;
	width: 100%;
	margin: 20px auto;
	display: table;
	border-color: inherit;
}

.simple-weather-widget .simple-weather-table .text-right{
	text-align: right;
}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}

ul#gnav-ul li.as_all ul li.as1 a:before {
	content: "\f0c6";
	padding-right: 5px;
	}

ul#gnav-ul li.as_all ul li.as2 a:before {
	content: "\f00c";
	padding-right: 5px;
	}

ul#gnav-ul li.as_all ul li.as3 a:before {
	content: "\f0f1";
	padding-right: 5px;
	}
.success-message-container .msg{display:block;margin-bottom:10px;font-size:13px}


.title-service {
  float: left;
  width: 195px;
  font-size: 33px;
}


.title-service:hover .hover-line--mod {
  display: block;
  width: 150px;
}

  .table td,
  .table th {
    background-color: #fff !important;
  }

  .table {
    border-collapse: collapse !important;
  }

  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }

.table .table {
  background-color: #ffffff;
}

.table-bordered {
  border: 1px solid #dddddd;
}

     .table td,.table th{
        background-color:#fff !important;
    }

     .table-bordered th,.table-bordered td{
        border:1px solid #ddd !important;
    }


.slider{
	width: 100%;
	background: #ffffff;
	overflow: hidden;
	position:relative;
	box-shadow: 0px 0px 15px #000;
	z-index: 0;
}

.ico-active {
    background-color: #814d97;
    display: inline-block;
    height: 55px;
    width:270px;
    margin-left:0px;
	opacity: 0.9;
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.menu, .lista, top-foto, .strom1, .strom2, .nadpis1, .top-foto1, .ck, .sloupec3, .menu-ads-300 {display: inline}

				#site-title,
		#site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

#mdd .bt_mdd_link_accueil {
	position:absolute;
	right:215px;
	bottom:0px;
	font-weight:bold;
}

                        .site-title a,
            .site-header .site-branding .site-title a:visited,
            .site-header .site-branding .site-title a:hover,
            .site-description {
                color: #000000;
            }


            .site-branding .site-title {
                font-size: 48px;
            }


.wpmchimpa-overlay-bg .wpmchimpa-maina{
-webkit-transform: translate(0,0);
		height:100%;}




footer#main-footer .container {
    width: 100%;
    max-width: 1920px !important;
}





.page-template-page-billpay #main-content .container {
    padding-top: 81px !important;
}


.page-template-page-billpay #main-content .container:before {
    display: none;
}
.qodef-wrapper .qodef-wrapper-inner{width:100%;overflow:hidden}
.qodef-boxed .qodef-wrapper .qodef-wrapper-inner{width:1150px;overflow:visible;margin:auto}
.qodef-grid-1200.qodef-boxed .qodef-footer-inner,.qodef-grid-1200.qodef-boxed .qodef-wrapper-inner{width:1250px}
.qodef-grid-1000.qodef-boxed .qodef-footer-inner,.qodef-grid-1000.qodef-boxed .qodef-wrapper-inner{width:1050px}
.qodef-grid-800.qodef-boxed .qodef-footer-inner,.qodef-grid-800.qodef-boxed .qodef-wrapper-inner{width:850px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }


.dark-logo,
.light-logo {
  display: none;
}


.dark-logo-version .dark-logo {
  display: block;
}
.text-center{text-align:center!important}
.certification-desc.center-content.text-center p{color:#fff;margin-bottom:0}
.certification-desc.center-content.text-center p a{color:#b0bcc4}





.blog-topbar {
	background: #111;
}

.blog-topbar .container,
.blog-topbar .container-fluid {
  padding-top: 5px;
  padding-bottom: 5px;
}



.blog-topbar .search-btn {
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	padding: 7px 0 0 10px;
}

.blog-topbar .search-btn:hover {
	color: #bbb;
}
.calculator__chart{position:relative;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;padding:48px 24px}
.calculator__chart .h1{font-size:48px}


.product-image {
  position: relative;
  z-index: 1;
  height: 130px;
  display: block;
  overflow: hidden;
}


.product-image img {
  display: block;
  width: auto;
  max-height: 100%;
  margin-top: -2px;
  margin-left: auto;
  margin-right: auto;
}


.product.bselector-product .product-image {
  display: block;
  height: auto;
  margin-bottom: 10px;
  min-height: 100px;
  width: 100px;
  background-color: #252525;
}


.section-products.image-database .product-image {
  height: 140px;
}
.no-touchevents .b-cta:hover .b-cta__iframe{opacity:1}
.b-cta__iframe{position:absolute;left:0;top:0;bottom:0;right:0;opacity:0;transition:opacity .3s;overflow:hidden;}
.b-cta__iframe iframe{position:absolute;top:0;left:0;width:100%;height:100%}


.widget .widget-title {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 16px;
	font-size: 1rem;
	letter-spacing: 0.046875em;
	line-height: 1.3125;
	margin: 0 0 1.75em;
	text-transform: uppercase;
}


.widget .widget-title:empty {
	margin-bottom: 0;
}


.widget-title a {
	color: #1a1a1a;
}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
